<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0508m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Chart of Accounts (tfgld0508m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list the <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger accounts</Link> that you can define and modify in the <GUIRef href="/baanerp/tf/gld/tfgld0108s000" role="session">Chart of Accounts (tfgld0108s000)</GUIRef> details session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">Ledger account and dimension structure</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld008.leac" OtherIDs="tfgld008.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld008.atyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Account Type</Title>
			</Header>
			<FuncDesc>The account type, which can be <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef> or <GUIRef href="/baanerp/tf/domains/gld.atyp#profitloss" role="enum">Profit &amp; Loss</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld008.subl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sublevel</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> of the ledger account.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld008.duac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dual Accounting Indicator</Title>
			</Header>
			<FuncDesc>The dual accounting indicator is used to indicate the <Link href="/baanerp/tf/glossary/glossary#AccounScheme.tf" role="glossary">accounting scheme</Link> to which the ledger account belongs.</FuncDesc>
			<SimpleSection><Paragraph>The ledger accounts can be either <Link href="/baanerp/tf/glossary/glossary#StatutAccoun.tf" role="glossary">statutory</Link> or <Link href="/baanerp/tf/glossary/glossary#000052" role="glossary">complementary</Link>.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">Ledger account and dimension structure</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld008.skey"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Key</Title>
			</Header>
			<FuncDesc>The ledger account's <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">search key</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="dim.ranges.by.ledger.acc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension Ranges</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/tf/gld/tfgld0509m000" role="session">Dimension Ranges by Ledger Account (tfgld0509m000)</GUIRef> session which you can use to define, view, or change the allowed dimension ranges for a specific ledger account.</FuncDesc>
			<SimpleSection><Paragraph>You cannot define or change the dimension range for a ledger account that occurs in an unfinalized batch.</Paragraph>
			</SimpleSection>
		</CommandHelp>
	</FormCommands>
</Session>
